.version.canvas_soldier_paintings /* version checker */
{
	color: #0000F3;
	background-color: #9FD1B7;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu2197
{
	z-index: 2;
	width: 0.01px;
	height: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 6px;
}

#u2198
{
	position: absolute;
	width: 1239px;
	height: 705px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -46px;
	left: 15px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2198popup
{
	z-index: 3;
}

#u2318
{
	z-index: 4;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2318_img
{
	padding: 14px 179px 14px 180px;
}

#u2327
{
	z-index: 6;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2327_img
{
	padding: 14px 235px 13px 236px;
}

#u2336
{
	z-index: 8;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2336_img
{
	padding: 14px 338px 13px;
}

#u2345
{
	z-index: 10;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2345_img
{
	padding: 14px 438px 13px;
}

#u2354
{
	z-index: 12;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2354_clip
{
	overflow: hidden;
	width: 1195px;
	height: 643px;
}

#u2354_img
{
	margin: 14px -31px 13px -30px;
}

#u2363
{
	z-index: 14;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2363_img
{
	padding: 14px 358px 13px;
}

#u2372
{
	z-index: 16;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2372_img
{
	padding: 14px 369px 13px;
}

#u2381
{
	z-index: 18;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2381_img
{
	padding: 14px 208px 13px 209px;
}

#u2390
{
	z-index: 20;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2390_img
{
	padding: 14px 188px 13px 189px;
}

#u2411
{
	z-index: 22;
	width: 1195px;
	height: 643px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2411_img
{
	padding: 60px 117px 60px 118px;
}

#u2214
{
	position: absolute;
	width: 1240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 114px;
}

#u2214:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 1240px;
	min-height: 0px;
	margin: 0px;
}

#u2214popup
{
	z-index: 24;
}

#u2321
{
	z-index: 25;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u2330
{
	z-index: 27;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u2330_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u2339
{
	z-index: 29;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 513px;
}

#u2339_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u2348
{
	z-index: 31;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u2357
{
	z-index: 33;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 959px;
}

#u2321:hover,#u2330:hover,#u2339:hover,#u2348:hover,#u2357:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 213px;
	height: 219px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2366
{
	z-index: 35;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 67px;
}

#u2330_clip,#u2339_clip,#u2366_clip
{
	overflow: hidden;
	width: 213px;
	height: 219px;
}

#u2366_img
{
	margin-top: -27px;
	margin-bottom: -28px;
}

#u2375
{
	z-index: 37;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 290px;
}

#u2384
{
	z-index: 39;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 513px;
}

#u2393
{
	z-index: 41;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 736px;
}

#u2414
{
	z-index: 43;
	width: 213px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 959px;
}

#u2366:hover,#u2375:hover,#u2384:hover,#u2393:hover,#u2414:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 213px;
	height: 219px;
	min-height: 0px;
	margin: 229px -10000px 0px 0px;
}

#u2207-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 613px;
	left: 19px;
}

#u2207-4popup
{
	z-index: 45;
}

#u2242-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 617px;
	left: 1225px;
}

#u2242-4popup
{
	z-index: 49;
}

#u2205
{
	position: absolute;
	width: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	top: -42px;
	left: 1201px;
}

#u2205:hover
{
	background-color: #999999;
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u2205:active
{
	background-color: #6B6B6B;
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u2206-4
{
	z-index: 54;
	width: 42px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-size: 36px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3463
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -32px;
	margin-left: 20px;
}

#u3463
{
	z-index: 58;
	width: 108px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/floating%20bright-u3467-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3463:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(255,255,255,0.94),0px 0px 10px rgba(255,255,255,0.94);
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u3465-4
{
	z-index: 60;
	width: 508px;
	min-height: 13px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: 12px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u3465-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 508px;
	margin: 0px -10000px 0px 0px;
}

#u3465
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

